/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc02               { /* Common */
	border          :   1.50pt outset #0000ff;
	}
.cc03               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc05               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e32            { /* index005010.gif */
	background      : transparent url(index005010.gif) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             : 654.00pt;
	width           : 660.00pt;
	height          : 492.00pt;
	}
span#e31            { /* index005009.gif */
	background      : transparent url(index005009.gif) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 184.50pt;
	width           : 660.00pt;
	height          : 429.75pt;
	}
span#e30            { /* index005008.jpg */
	background      : transparent url(index005008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  56.25pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #66d9ff;
	text-align      : left;
	background-color: #66d9ff;
	position        : absolute;
	left            :  50.25pt;
	top             : 615.00pt;
	width           : 660.00pt;
	height          :  37.50pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	background-color: #808080;
	position        : absolute;
	left            :  30.00pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  21.00pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(index005011.jpg);
	position        : absolute;
	left            : 121.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(index005011.jpg);
	position        : absolute;
	left            : 213.00pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(index005011.jpg);
	position        : absolute;
	left            : 305.25pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(index005011.jpg);
	position        : absolute;
	left            : 396.00pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e23             { /* Home */
	color           : #000000;
	text-align      : left;
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  28.50pt;
	top             :  32.25pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
a#a23               { /* Home */
	color           : #000000;
	}
div#e22             { /* Store */
	color           : #000000;
	text-align      : left;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 120.00pt;
	top             :  32.25pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
a#a22               { /* Store */
	color           : #000000;
	}
div#e21             { /* Exhaust */
	color           : #000000;
	text-align      : left;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 211.50pt;
	top             :  32.25pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
a#a21               { /* Exhaust */
	color           : #000000;
	}
div#e20             { /* Repro */
	color           : #000000;
	text-align      : left;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 303.00pt;
	top             :  33.00pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
a#a20               { /* Repro */
	color           : #000000;
	}
div#e19             { /* Checkout */
	color           : #000000;
	text-align      : left;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 393.75pt;
	top             :  33.00pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
a#a19               { /* Checkout */
	color           : #000000;
	}
h4#e18              { /* Ford Exhaust Tips */
	text-align      : left;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 527.25pt;
	top             :  21.00pt;
	width           : 209.25pt;
	height          :  33.75pt;
	}
h5#e17              { /* Made in the USA */
	text-align      : left;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 605.25pt;
	top             :  82.50pt;
	width           : 114.75pt;
	height          :  16.50pt;
	}
h5#e16              { /* 200 Conover Road, Hights... */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  29.25pt;
	top             : 127.50pt;
	width           : 455.25pt;
	height          :  46.50pt;
	}
span#e15            { /* index005007.jpg */
	background      : transparent url(index005007.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :  57.75pt;
	width           : 458.25pt;
	height          :  68.25pt;
	}
img#e14             { /* index005006.gif */
	position        : absolute;
	left            : 460.50pt;
	top             :  35.25pt;
	width           :  22.50pt;
	height          :  19.50pt;
	}
span#e13            { /* perogie128007.jpg */
	background      : transparent url(perogie128007.jpg) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             : 327.75pt;
	width           : 273.00pt;
	height          : 147.00pt;
	}
span#e12            { /* index005005.jpg */
	background      : transparent url(index005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.00pt;
	top             : 481.50pt;
	width           : 209.25pt;
	height          :  78.75pt;
	}
span#e11            { /* perogie128005.jpg */
	background      : transparent url(perogie128005.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 327.75pt;
	width           : 190.50pt;
	height          : 232.50pt;
	}
div#e10             { /* Reproduction - FORD AUTH... */
	position        : absolute;
	left            :  55.50pt;
	top             : 261.75pt;
	width           : 641.25pt;
	height          :  54.00pt;
	}
img#e9              { /* perogie128004.gif */
	position        : absolute;
	left            : 301.50pt;
	top             : 576.00pt;
	width           : 100.50pt;
	height          :  29.25pt;
	}
div#e8              { /* 1968 1969 FORD FAIRLANE ... */
	position        : absolute;
	left            :  60.00pt;
	top             : 194.25pt;
	width           : 636.00pt;
	height          :  73.50pt;
	}
img#e7              { /* perogie128004.gif */
	position        : absolute;
	left            : 322.50pt;
	top             :1104.00pt;
	width           : 100.50pt;
	height          :  29.25pt;
	}
span#e6             { /* index005004.jpg */
	background      : transparent url(index005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 796.50pt;
	width           : 288.00pt;
	height          : 156.00pt;
	}
span#e5             { /* index005003.jpg */
	background      : transparent url(index005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             : 963.75pt;
	width           : 258.00pt;
	height          : 123.75pt;
	}
span#e4             { /* index005002.jpg */
	background      : transparent url(index005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.75pt;
	top             : 796.50pt;
	width           : 213.75pt;
	height          : 156.75pt;
	}
div#e3              { /* 1970 1971 FORD FAIRLANE ... */
	position        : absolute;
	left            :  64.50pt;
	top             : 667.50pt;
	width           : 636.00pt;
	height          :  59.25pt;
	}
div#e2              { /* Reproduction - FORD AUTH... */
	position        : absolute;
	left            :  56.25pt;
	top             : 734.25pt;
	width           : 651.00pt;
	height          :  54.00pt;
	}
span#e1             { /* index005001.jpg */
	background      : transparent url(index005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 516.75pt;
	top             :  70.50pt;
	width           :  72.00pt;
	height          :  40.50pt;
	}
div#page            { /* Page Holder */
	background-color: #99ccff;
	position        : relative;
	width           : 768.00pt;
	height          :1237.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #99ccff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
